|    |    |    | Today: 21-Oct-2019 |

Joomla JE Awd Song 1.8 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla JE Awd Song component version 1.8 suffers from a remote SQL injection vulnerability.


Source: Joomla JE Awd Song 1.8 SQL Injection

Taged in: Exploit